/****** FILE: themes/ample/css/style.css *****/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  
article, aside, figure, footer, header, hgroup, nav, section { display:block; }
nav ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }
ins { background-color:#ff9; color:#000; text-decoration:none; }
mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom:1px dotted #000; cursor:help; }
table { border-collapse:collapse; border-spacing:0; }
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }


body { font:13px sans-serif; *font-size:small; *font:x-small; line-height:1.22; }
table { font-size:inherit; font:100%; }
select, input, textarea { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }
 
body, select, input, textarea { color:#444; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-rendering: optimizeLegibility; }
html { -webkit-font-smoothing: antialiased; }
a:hover, a:active { outline: none; }
a, a:active, a:visited { color:#fff1d0; }
a:hover { color:#fff; }
ul { margin-left:30px; }
ol { margin-left:30px; list-style-type: decimal; }
small { font-size:85%; }
strong, th { font-weight: bold; }
td, td img { vertical-align:top; } 
sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { padding: 15px; white-space: pre; white-space: pre-wrap; white-space: pre-line; word-wrap: break-word; }

input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; *vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type=button], input[type=submit], button { cursor: pointer; }

::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

a:link { -webkit-tap-highlight-color: #FF5E99; } 


html { overflow-y: scroll; }
button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

.ir { display:block; text-indent:-999em; overflow:hidden; background-repeat: no-repeat; }
.hidden { display:none; visibility:hidden; } 
.visuallyhidden { position:absolute !important; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); }
.invisible { visibility: hidden; }
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height: 1%; }
.clearfix { display: block; }

/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
 /* Primary Styles
    Author: NJ
 */
 
 
 html, body {
height: 100%;
}



.title { font:36px 'PeerlessRegular'; color:#fff}
.subtitle { font:24px 'PeerlessRegular'; color:#CC9}
.subtitle-link a { font:24px 'PeerlessRegular'; color:#CC9; text-decoration:none}
.subtitle-link a:hover { font:24px 'PeerlessRegular'; color:#fff; text-decoration:none}
.text { font:14px Arial, Helvetica, sans-serif; color:#aaa; font-weight:400}
.textlight { font:14px Arial, Helvetica, sans-serif; color:#fff1d0; font-weight:400}
.textcream { font:14px Arial, Helvetica, sans-serif; color:#f0c193; font-weight:400}
.textsmldarkcream { font:12px Arial, Helvetica, sans-serif; color:#d49c6a; font-weight:400;}
.textsmldarkercreami { font:12px Arial, Helvetica, sans-serif; color:#8e6e46; font-weight:400; font-style:italic}
#footer a {font:12px Arial, Helvetica, sans-serif; color:#aaa; text-decoration:none}
#footer a:hover {font:12px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none}
#header a { font:24px 'PeerlessRegular'; color:#CC9; text-decoration:none}
#header a:hover { font:24px 'PeerlessRegular'; color:#fff; text-decoration:none}



@font-face {
    font-family: 'PeerlessRegular';
    src: url('../fonts/peerlnor-webfont.eot');
    src: url('../fonts/peerlnor-webfont.eot?iefix') format('eot'),
         url('../fonts/peerlnor-webfont.woff') format('woff'),
         url('../fonts/peerlnor-webfont.ttf') format('truetype'),
         url('../fonts/peerlnor-webfont.svg#webfontAjeIpaRN') format('svg');
    font-weight: normal;
    font-style: normal;
}





p {font:14px Arial, Helvetica, sans-serif; color:#f0c193; font-weight:400;margin-bottom:12px}
p span a {color:#fff1d0!important;}
p span a:hover {color:#ffffff!important;}
h1 {font:36px 'PeerlessRegular'; color:#fff;text-transform: uppercase;margin-bottom:12px}
h2 {font:30px 'PeerlessRegular'; color:#fff;text-transform: uppercase;margin-bottom:12px}
h2 span {color:#fff1d0}
h3 {font:22px 'PeerlessRegular'; color:#fff1d0;text-transform: uppercase;margin-bottom:6px}
h2 span a {color:#fff1d0!important; text-decoration:none;}
h2 span a:hover {color:#ffffff!important; text-decoration:none;}





body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#000;
	background-image:url(../images/bgimage-deerinwoods.jpg);
	background-attachment:fixed;
	background-position: center top;
	background-repeat:no-repeat;
}

#container {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -190px;
	/*position: absolute;
	margin: 0 auto;*/
	width: 100%;
	text-align: center;
	z-index:0;
}

.push {
height: 190px;
background:url(../images/bg-botmidtrans936.png) no-repeat top left;
width:936px;margin:0 auto;
}


#header {
	position:relative;
	height:160px;
	width:936px;
	margin:0px auto;
	text-align: center;
}
#bg-topleft {
	position: absolute;
	left:0px;
	top:0px;
	background-image:url(../images/bg-topleft.png);
	width:20px;
	height:160px;
}
#bg-topmid {
	position: absolute;
	margin: 0 auto;
	left:20px;
	top:0px;
	background-image:url(../images/bg-topmid.jpg);
	width:896px;
	height:128px;
}
#bg-topright {
	position: absolute;
	right:0px;
	top:0px;
	background-image:url(../images/bg-topright.png);
	width:20px;
	height:160px;
}
#bg-topmidshad {
	position: absolute;
	left:20px;
	bottom:0px;
	background-image:url(../images/bg-topmidshad.png);
	width:896px;
	height:32px;
}
#bg-searchbox {
	position: absolute;
	right:40px;
	bottom:12px;
	background-image:url(../images/bg-searchbox.png);
	width:161px;
	height:20px;
}

#SearchForm_SearchForm_action_results {display: none}
#SearchForm_SearchForm_Search {background:none;border:none;padding-left:10px;color:#000;width:110px}



#ov-topmarker {
	position: absolute;
	left:49px;
	bottom:30px;
	background-image:url(../images/ov-topmarker.png);
	width:30px;
	height:16px;
}
#links-left {
	position: absolute;
	left:45px;
	bottom:50px;
	width:350px;
	height:24px;
	text-align:left;
}
#links-right {
	position: absolute;
	right:45px;
	bottom:50px;
	width:350px;
	height:24px;
	text-align:right;
}
#iconlinks-right {
	position: absolute;
	right:40px;
	top:20px;
	width:44px;
	height:44px;
	text-align:right;
}



/* page markers */
body.section-hunting #ov-topmarker {left:130px;}
body.section-gallery #ov-topmarker {left:220px;}
body.section-accommodation #ov-topmarker {left:665px;}
body.section-about-us #ov-topmarker {left:295px;}
body.section-price-list #ov-topmarker {left:770px;}
body.section-contact #ov-topmarker {left:851px;}
body.section-booking #ov-topmarker {left:456px;}








#main {
	position:relative;
	margin:0px auto;
	width:848px;
	height:auto;
	text-align: left;
	background-image:url(../images/bg-transrepeat.png);
	background-repeat:repeat-y;
	padding-top:0px;
	padding-left:44px;
	padding-right:44px;
	padding-bottom:20px;
	overflow:inherit;
}

#imageSlides {width:848px;height:516px;overflow:hidden;padding:0;margin:0!important}

.imagecontainer {
	position: relative;
	background-color:#000;
	width:808px;
	height:440px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:6px;
}
.imagecontainer-title {
	position: relative;
	background-color:#000;
	width:808px;
	height:50px;
	padding-left:20px;
	padding-right:20px;
}
.smlimagecontainer {
	position: relative;
	background-color:#000;
	width:121px;
	height:66px;
	padding:3px;
	float:left;
	margin-right:16px
}
.smlimagecontainer.last {margin-right:0}

#lefttextbox {
	position: relative;
	background-color:#666;
	width:406px;
	left:44;
}
#righttextbox {
	position: relative;
	background-color:#666;
	width:406px;
	right:44px;
}



.leftCol {float:left;width:404px;margin-right:40px}
.rightCol {float:left;width:404px}


/* testimonial page */


.testimonialWrap {width:848px;float:left;margin-bottom:20px}
.testimonialCol {width:578px;float:left;}
.testimonialPhoto {float:left;margin-left:20px;width:242px;height:180px;padding:4px;background-color: black}
.testimonialAuthor {color:#fff}







#footer {
	position: relative;
	margin: 0 auto;
	width:936px;
	height:190px;	
	text-align: left;
	bottom:0px;
	font:"Arial Black", Gadget, sans-serif;
	font-size:12px;
	color:#aaa;
	line-height:20px;
}

#bg-botleft {
	position: absolute;
	left:0px;
	top:0px;
	background-image:url(../images/bg-botleft.png);
	width:20px;
	height:190px;
}
#bg-botmid {
	position: absolute;
	margin: 0 auto;
	left:20px;
	bottom:0px;
	background-image:url(../images/bg-botmid.jpg);
	width:896px;
	height:168px;
}
#bg-botright {
	position: absolute;
	right:0px;
	top:0px;
	background-image:url(..//images/bg-botright.png);
	width:20px;
	height:190px;
}
#bg-botmidtrans {
	position: absolute;
	left:20px;
	top:0px;
	background-image:url(../images/bg-botmidtrans.png);
	width:896px;
	height:22px;
}
#footer-links-col1 {
	position: absolute;
	left:45px;
	top:50px;
	width:140px;
	height:120px;
}
#footer-links-col2 {
	position: absolute;
	left:185px;
	top:50px;
	width:160px;
	height:120px;
}
#footer-links-col3 {
	position: absolute;
	left:360px;
	top:50px;
	width:170px;
	height:120px;
}
#footer-links-col4 {
	position: absolute;
	left:543px;
	top:50px;
	width:110px;
	height:120px;
}
#footer-links-col5 {
	position: absolute;
	left:653px;
	top:50px;
	width:110px;
	height:120px;
}
#footer-flavourlink {
	position: absolute;
	left:787px;
	top:110px;
	width:110px;
	height:30px;	
}
#footer p {margin-bottom:4px;}








/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */
/* ********************************************************************************************************************************************************* */





/* 
 * print styles
 */
@media print {
  * { background: transparent !important; color: #444 !important; text-shadow: none; }
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a:after { content: " (" attr(href) ")"; } 
  abbr:after { content: " (" attr(title) ")"; }
  .ir a:after { content: ""; }  /* Don't show links for images */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}



@media all and (orientation:portrait) { 
  
}

@media all and (orientation:landscape) { 
  
}

/* Grade-A Mobile Browsers */
@media screen and (max-device-width: 480px) {
  html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } 

}


/****** FILE: themes/ample/css/specimen_stylesheet.css *****/
@import url('grid_12-825-55-15.css');

/*  
	CSS Reset by Eric Meyer - Released under Public Domain
    http://meyerweb.com/eric/tools/css/reset/
*/


ol, ul            {list-style: none;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;}
del               {text-decoration: line-through;}




#header2 {
	padding: 20px;
	font-size: 36px;
	background-color: #000;
	color: #fff;
}


/****** FILE: themes/ample/css/typography.css *****/
body.mceContentBody {
	min-height: 200px;
	font-size: 62.5%;
	background-color:#000;
	color:#fff
}

.typography .textlight { font:14px Arial, Helvetica, sans-serif; color:#fff1d0; font-weight:400}
.typography .textcream { font:14px Arial, Helvetica, sans-serif; color:#f0c193; font-weight:400}
.typography .textsmldarkcream { font:12px Arial, Helvetica, sans-serif; color:#d49c6a; font-weight:400;}
.typography .textsmldarkercreami { font:12px Arial, Helvetica, sans-serif; color:#8e6e46; font-weight:400; font-style:italic}
.typography .subtitle { font:24px 'PeerlessRegular'; color:#CC9}





